/*
	BUSINESS:	C-Cure Systems
	WEBSITE: 	www.c-curesystems.com.au
	
	DESCRIPTION: 
	
	CUSTOMIZED DESIGN/CSS BY: Eduardo Murillo Design
	WEBSITE DESIGN: www.murillodesign.com.au
	AUTHOR: Eduardo Murillo

	Built on the Sandbox Theme Framework http://www.sandboxdev.com/
*/

/*
-----------------------------------------
RESET
----------------------------------------- 
*/

*, html, div, td { margin:0; padding:0; border:0; }

table{ border-collapse:collapse; border-spacing:0; padding:0; margin:0; }

.clear { clear:both; }

/*
-----------------------------------------
TYPOGRAPHY 
----------------------------------------- 
*/

a { color:#181614; text-decoration:none; }
a:hover { color:#ffffff; text-decoration:underline; }

p{ padding-bottom:7px; padding-top:7px; text-align:left; }

.post ul li { list-style-type:square; margin:2px 0 2px 15px; }
.post ol li { list-style-type:decimal; margin:2px 0 2px 15px; }

/* h1, h2, h3 { font-family: 'Yanone Kaffeesatz', arial, serif!important; } */
h1, h2, h3, h4 { font-family: 'Molengo', arial, serif!important; }  

h1, h2 { 
	color:#181614;
	font-size:28px;
	font-weight:normal;
	padding-bottom:15px;
}

h1 a, h2 a { 	
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

h1 a:hover, h2 a:hover { 	
	color:#c92e24;
	font-weight:normal;
	text-decoration:underline;
}

h3 { 
	color:#181614;
	font-size:24px;
	font-weight:normal;
	padding-bottom:15px;
}

h3 a { 	
	color:#181614;
	font-weight:normal;
	text-decoration:none;
}

h3 a:hover { 	
	color:#c92e24;
	font-weight:normal;
	text-decoration:underline;
}

h4 { 
	color:#181614;
	font-size:20px;
	font-weight:normal;
	padding-bottom:10px;
	line-height:22px;
}

h4 a { 	
	color:#181614;
	font-weight:normal;
	text-decoration:none;
}

h4 a:hover { 	
	color:#c92e24;
	font-weight:normal;
	text-decoration:underline;
}

/*
-----------------------------------------
LAYOUT DESIGN
----------------------------------------- 
*/

body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#4a4744;
	font-size:15px;
	line-height:20px;
	padding:0px;
	margin:0px;
	background:url(images/bg/bg.gif) repeat-x top center #000;
}

div#middleGreyBG {
	background:#fff;
	/* background:url(images/bg/grey_bg.jpg) repeat top center; */
}

div#middleGreyBG .topTexture {
	background:#fff;
	/* background:url(images/bg/grey_top_bg.jpg) no-repeat top center; */
}

div#middleGreyBG .bottomTexture {
	background:url(images/bg/bg_footer.jpg) repeat-x bottom center;
	padding:30px 0 0 0;
	margin-top:10px;
}

/*
-----------------------------------------
BANNER
----------------------------------------- 
*/

div#banner {
	/* background:url(images/bg/banner_bg.jpg); */
	/* height:401px; */
	width:100%;
	display:block;
	
	/*  z-index:0; */
	padding:0px;
	margin:0px;
}

div#banner .bannerImage1 {
	background:url(images/banners/c_cure_systems_banner1.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage2 {
	background:url(images/banners/c_cure_systems_banner2.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage3 {
	background:url(images/banners/c_cure_systems_banner3.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage4 {
	background:url(images/banners/c_cure_systems_banner4.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage5 {
	background:url(images/banners/c_cure_systems_banner5.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage6 {
	background:url(images/banners/c_cure_systems_banner6.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage7 {
	background:url(images/banners/c_cure_systems_banner7.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage8 {
	background:url(images/banners/c_cure_systems_banner8.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage9 {
	background:url(images/banners/c_cure_systems_banner9.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage10 {
	background:url(images/banners/c_cure_systems_banner10.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage11 {
	background:url(images/banners/c_cure_systems_banner11.jpg) no-repeat top center;
	height:401px;
}

div#banner .bannerImage12 {
	background:url(images/banners/c_cure_systems_banner12.jpg) no-repeat top center;
	height:401px;
}

div#header {
	padding:0;
	margin:0 auto;
	width:994px;
	height:92px;
	display:block;
	z-index:10;
	background:#000;
	position: relative;
	/* background:url(images/bg/footer_bg.jpg) repeat; ( */
}

div#header .logo {
	padding:0px;
	margin:0px 0px 0px 10px; 
	float:left;
	background:#000;
	width:200px;
	text-align:center;
}

#banner .slidingBannerPosition { margin-top:-92px; z-index: 1;  }

/*
-----------------------------------------
MENU
----------------------------------------- 
*/

div#menu {
	margin:0px;
	padding:0px;
	background:url(images/bg/menu_bg.jpg) no-repeat top center;
	width:480px;
	height:90px;
	float:right;
	font-family: 'Molengo', arial, serif!important;
	position: relative;
	font-size:14px;
}
         
div#menu ul { 
	padding:50px 0px 0px 0px; 
	margin:0px; 
}		 

div#menu ul li { 
	padding: 0px;
	margin:0px;
	list-style:none;
	float:left;
}	

div#menu ul li .top { padding:5px 10px; }	 

div#menu a { color:#949393; }
div#menu a:hover { color:#fff; text-decoration:none;  background:url(images/bg/services_bg.jpg);  }

div#menu ul.sf-menu ul {
	padding:42px 0 0 0;
	margin:0px;
	font-family: 'Molengo', arial, serif!important;
	text-transform:uppercase;
	font-size:12px;
}

div#menu ul.sf-menu li li a {
	display:block;
	height:22px;
	vertical-align:middle;
	width:220px;
	background:#141210;
	color:#949494;
	border-bottom:1px solid #23211e;
	padding:5px 10px;
	/* filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95; */
}

div#menu ul.sf-menu li li a:hover { background:url(images/bg/services_bg.jpg); color:#fff; } 

/*
div#menu ul.sf-menu li li {
	display:block;
	padding:7px 0px 8px 18px;
	height:22px;
	vertical-align:middle;
	width:252px;
	background:#141210;
	color:#949494;
	border-bottom:1px solid #23211e;
	filter:alpha(opacity=95); -moz-opacity:.95; opacity:.95;
}
*/

div#menu .solutions { color:#949393; }

/*
.sf-nav a {
	padding-left:7px; 
	color:#000000;
}

.sf-nav:hover {
 padding-left:7px; 
 color:#cc3985;
	background:#151515;
}
*/

    
/*
-----------------------------------------
CONTENT
----------------------------------------- 
*/

div#middleHomeContainer {
	width:994px;
	margin:0px auto;
	padding:1px 0px 0px 0px;
}

div#middleContainer {
	width:994px;
	margin:0px auto;
	padding:0px; 
}

div#middleContainer .contentContainer, div#middleHomeContainer .contentContainer {
	padding:20px 0px 15px 0px;
	margin:0px; 
	height:600px;
}

div#contentLeftColumn {
	float:left;
	width:600px;
	margin-left:20px;
}

div#content {
	width:100%;
	margin:0px;
	padding:0px;
	color:#4a4744;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

div#content .contentHeading, div#contentRightColumn .sideBarHeading {
	padding:0 0 5px 0;
	width:100%;
	border-bottom:1px solid #a7a7a7;
	margin-bottom:10px;
}

div#content .entry-content h2 {
	padding:15px 0 20px 0;
	font-size:22px;
}

div#content .entry-content h4 {
	padding:10px 0 10px 0;	
}

div#content .entry-content {
	padding:0 0 15px 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

div#content .entry-content a {
	color:#4e629d;
	text-decoration:none;
}

div#content .entry-content a:hover {
	color:#c92e24;
	text-decoration:underline;
}

div#content .entry-content ol {
	list-style:decimal;
}

div#content .entry-content ul, div#content .entry-content ol{
	padding:0;
	margin:0;
	line-height:18px;
}

div#content .entry-content ul li, div#content .entry-content ol li {
	margin:3px 0 3px 27px;
	padding:0;
	line-height:18px;
}

div#content .entry-content ul li ul, div#content .entry-content ol li ol {
	margin:3px 0 3px 0;
	padding:0;
	line-height:16px;
}

div#content .entry-content ul li ul li, div#content .entry-content ol li ol li  {
	margin:2px 0 2px 33px;
	padding:0;
	line-height:16px;
}

div#content .entry-content img {
	/* border:2px solid #dfdfdf; */
}

div#content .entry-meta {
	padding:0 0 10px 0;
	margin:0;
	font-size:10px;
	line-height:14px;
	color:#434040;
	font-style:italic;
}

div#content .entry-meta a  {
	color:#181614;
	text-decoration:none;
}

div#content .entry-meta a:hover {
	color:#c92e24;
	text-decoration:underline;
}

div#content td {
	padding:5px;
}

div#content .map { 	
	margin-top:10px;
	border-top:1px solid #dfdfdf;
	padding:6px 0px 4px 0px;
	border-bottom:1px solid #dfdfdf; 
}

div#content .row1 { background-color:#f6f5f5; padding:10px; }
div#content .row2 { background-color:#fcfcfc; padding:10px; }

div#content .leftThumb { float:left; width:110px; }
div#content .rightServiceContent { float:right; width:465px; }

/*
-----------------------------------------
CONTENT CLIENT POSTS
----------------------------------------- 
*/

div#content .clientPostsContainer {
	padding:10px 0px 0px 0px;
}

div#postContainer {
	margin:0px;
	padding:0px;	
}

div#postContainer .featured-image {
	float:left;
	background:url(images/thumbnail_default.jpg) no-repeat;
	width:102px;
	height:83px;
}

div#postContainer .featured-image img {
	border:2px solid #dfdfdf;
}

div#postContainer .postText {
	float:right;
	width:480px;
	margin:0px;
	padding:0px 0px 10px 0px;
}

div#postContainer .postHeading {
	padding:0px 0px 0px 0px;
	border-bottom:1px solid #dfdfdf;
	margin:0px 0px 10px 0px;
}

div#postContainer .post-content {
	padding:0px;
	margin:0px;
}

p.readmore { text-align:right; line-height:16px; } p.readmore a { color: #c92e24; }

/*
-----------------------------------------
CONTENT RIGHT COLUMN
----------------------------------------- 
*/

.clientsHome { padding: 20px 0 30px 0; }

.clientsHome h3 {
	padding:0 0 5px 0;
	width:100%;
	border-bottom:1px solid #a7a7a7;
	margin-bottom:10px;
}    

div#contentRightColumn {
	width:330px;
	float:right;
	margin-right:20px;
}

div#contentRightColumn .clients {
	padding:12px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

div#contentRightColumn .featured-image {
	float:left;
	padding:0px 2px 4px 2px;
}

div#contentRightColumn .featured-image img {
	border:2px solid #dfdfdf;
}

/*
-----------------------------------------
SIDE BAR SERVICING
----------------------------------------- 
*/

div#contentRightColumn .servicingOtherPages {
	padding:0px;
}

div#contentRightColumn .servicing {
	padding:15px 0px 0px 0px;
}

div#contentRightColumn .servicing ul, div#contentRightColumn .servicingOtherPages ul { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:330px;
	margin-left:auto;
	margin-right:auto;
}

div#contentRightColumn .servicing ul li, div#contentRightColumn .servicingOtherPages ul li { 
	margin:0px;
	padding:0px 0px 1px 0px;
	list-style:none;
	font-family: 'Molengo', arial, serif!important;
}

div#contentRightColumn .servicing  a, div#contentRightColumn .servicingOtherPages a {
	background:url(images/bg/services_bg.jpg) no-repeat center;
	width:310px;
	height:33px;
	display:block;
	font-family: 'Molengo', arial, serif!important;
	font-size:18px;
	padding:10px 0px 0px 20px;
	color:#FFF;
}

div#contentRightColumn .servicing  a:hover, div#contentRightColumn .servicingOtherPages a:hover {
	background:url(images/bg/footer_bg.jpg);
	text-decoration:none;
	font-family: 'Molengo', arial, serif!important;
}

/*
-----------------------------------------
SIDE BAR CONTACT
----------------------------------------- 
*/

div#contentRightColumn .contactOtherPages { 
	padding:0px 0px 0px 0px;
}

div#contentRightColumn .contact {
	padding:15px 0px 0px 0px;
}

div#contentRightColumn .contact ul, div#contentRightColumn .contactOtherPages ul { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:330px;
	margin-left:auto;
	margin-right:auto;
}

div#contentRightColumn .contact ul li, div#contentRightColumn .contactOtherPages ul li { 
	margin:0px 0px 5px 0px;
	padding:0px 0px 1px 0px;
	list-style:none;

	width:290px;
	display:block;

}

div#contentRightColumn .contact  a, div#contentRightColumn .contactOtherPages a {
	color:#c92e24;
}

div#contentRightColumn .contact  a:hover, div#contentRightColumn .contactOtherPages a:hover {
	color:#c92e24;
}

div#contentRightColumn .contactBox {
	width:290px;
	background:url(images/bg/footer_bg.jpg) repeat;
	display:block;
	color:#ffffff;
	padding:10px 20px 30px 20px;
}

/*
-----------------------------------------
HOME CALL TO ACTIONS
----------------------------------------- 
*/

div#homeCallToActions {
	margin:1px 0px 10px 0px;
	padding:0px;
	font-size:13px;
	line-height:19px;
}

.panel1 {
    margin: auto;
    position: relative;
	float:left;

    width: 496px;
    height: 200px;	
}

.panel2 {
    margin: auto;
    position: relative;
	float:right;

    width: 496px;
    height: 200px;	
}

.panel3 {
    margin: 2px auto 0px auto;
    position: relative;
	float:left;

    width: 496px;
    height: 200px;	
}

.panel4 {
     margin: 2px auto 0px auto;
    position: relative;
	float:right;

    width: 496px;
    height: 200px;	
}

.front1 {
    width: 456px;
    height: 90px;
	padding: 90px 20px 20px 20px;
	
    z-index: 2;
	background:url(images/calltoactions/Corporate_and_Commercial.jpg) no-repeat;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Molengo', arial, serif!important;
	text-shadow: 1px 1px #000;
	
	-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.front2 {
    width: 456px;
    height: 90px;
	padding: 90px 20px 20px 20px;
	
    z-index: 2;
	/* background:url(images/calltoactions/Security_for_Businesses.jpg) no-repeat; */
	background:url(images/calltoactions/data_networking.jpg) no-repeat;
	
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Molengo', arial, serif!important;
	text-shadow: 1px 1px #000;
	
		-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.front3 {
    width: 456px;
    height: 90px;
	padding: 90px 20px 20px 20px;
	
    z-index: 2;
	background:url(images/calltoactions/Home_Security.jpg) no-repeat;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Molengo', arial, serif!important;
	text-shadow: 1px 1px #000;
	
		-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.front4 {
    width: 456px;
    height: 90px;
	padding: 90px 20px 20px 20px;
	
    z-index: 2;
	background:url(images/calltoactions/Alarm_Monitoring.jpg) no-repeat;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Molengo', arial, serif!important;
	text-shadow: 1px 1px #000;
	
		-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.panel1:hover .front1,
.panel2:hover .front2,
.panel3:hover .front3,
.panel4:hover .front4 {
	opacity: 0.3;
	filter: alpha(opacity=30);
}

#homeCallToActions a:hover { text-decoration:none !important; }

/* Old service call to actions
div#homeCallToActions .commercial {
	background:url(images/calltoactions/Corporate_and_Commercial.jpg) no-repeat center bottom;
	width:496px;
	height:200px;
	float:left;
}

div#homeCallToActions .securityforbusiness {
	background:url(images/calltoactions/Security_for_Businesses.jpg) no-repeat center bottom;
	width:496px;
	height:200px;
	float:right;
}
*/

/*
-----------------------------------------
CLIENT POST NAVIGATION BOTTOM
----------------------------------------- 
*/

div#nav-below {
	margin-top:10px;
	border-top:1px solid #dfdfdf;
	padding:10px 0px 12px 0px;
	border-bottom:1px solid #dfdfdf;
}

div#nav-below .nav-previous { float:left; font-size:11px; }
div#nav-below .nav-next { float:right; font-size:11px; }

div#nav-below a { color:#181614;}
div#nav-below a:hover { color:#c92e24; text-decoration:none; }

div#content .viewall { width:600px; text-align:center; padding:10px 0 0 0; font-size:11px; font-family: 'Molengo', arial, serif!important; text-transform:uppercase; letter-spacing:2px; } 
div#content .viewall a { text-align:center; color:#181614; }
div#content .viewall a:hover { text-align:center; color:#c92e24; text-decoration:none;  }

/*
-----------------------------------------
FOOTER - SERVICES
----------------------------------------- 
*/

div#footerServices {
	padding:0 0 25px 0;
	margin:0 auto;
	width:954px;
	font-size:13px;
	/* font-family: 'Molengo', arial, serif!important; */
}

div#footerServices .firstColumn, div#footerServices .secondColumn, div#footerServices .thirdColumn {
	float:left;
	width:228px;
	padding:15px 0px 0px 0px;
	line-height:22px;
	margin-right:14px;
}

div#footerServices h3 {
	border-bottom:1px solid #a7a7a7;
}	

div#footerServices .fourthColumn {
	float:right;
	width:228px;
	padding:15px 0px 0px 0px;
	line-height:22px;
}

div#footerServices .firstColumn a, div#footerServices .secondColumn a, div#footerServices .thirdColumn a, div#footerServices .fourthColumn a {
	color:#181614;
}

div#footerServices .firstColumn a:hover, div#footerServices .secondColumn a:hover, div#footerServices .thirdColumn a:hover, div#footerServices .fourthColumn a:hover {
	color:#c92e24;
	text-decoration:none;
}

/*
-----------------------------------------
FOOTER - DARK
----------------------------------------- 
*/

div#footer {
	background:url(images/bg/footer_bg.jpg) repeat-x top center;
	height:90px;
	width:994px;
	margin:0 auto;
}

div#footerContainer {
	width:954px;	
	display:block;
	display:block;
	margin-left:auto;
	margin-right:auto;
	font-size:10px;
	color:#44637c;
	padding:15px 0px 0px 0px;
}

div#footer a { color:#808080; }
div#footer a:hover { color:#c92e24; text-decoration:underline; }

div#footerContainer .leftColumn {
	width:600px;
	float:left;
	color:#808080;
}

div#footerContainer .rightColumn {
	width:330px;
	float:right;
	text-align:right;
}

div#footerContainer .rightColumn img { float:right; margin:10px 0 0 15px; }

div#footerContainer a.webdesign {
	color:#ffffff;
}

div#footerContainer a.webdesig:hover {
	text-decoration:none;
	color:#c92e24;
}

/*
-----------------------------------------
LINKS
----------------------------------------- 
*/

div#businessLinks h2 { padding:0px 0px 20px 0px; margin:0px; font-size:20px; }

div#businessLinks {
	width:600px;
	float:left;
	line-height:18px;
}

div#businessLinks ul, div#businessLinksv ol {
	padding:0;
	margin:0;
	line-height:18px;
}

div#businessLinks li, div#businessLinks li {
	margin:3px 0 10px 27px;
	padding:0;
	line-height:18px;
}

div#businessLinks ul li ul {
	margin:3px 0 3px 0;
	padding:0;
	line-height:16px;
}

div#businessLinks ul li ul li  {
	margin:2px 0 2px 33px;
	padding:0;
	line-height:16px;
}

.alignright,img.alignright{
	float:right;
	margin:5px 0 2px 1em;
	clear:both;
	/* border:2px solid #dfdfdf; */
}

.alignleft,img.alignleft{
	float:left;
	margin:5px 1em 2px 0;
	clear:both;
	/* border:2px solid #dfdfdf;  */
}

.aligncenter,img.aligncenter{
	display:block;
	margin:0 0 2px 0;
	text-align:center;
	clear:both;
	/* border:2px solid #dfdfdf;  */
}

p.wp-caption-text{
	font-style:italic;
}

div#nav-images {
	height:150px;
	margin:1em 0;
}

/* 
-----------------------------------------------------------
PAGE NAVIGATION
----------------------------------------------------------- 
*/ 

div#pageNavigation {
	margin-top:10px;
	border-top:1px solid #dfdfdf;
	padding:10px 0px 26px 0px;
	border-bottom:1px solid #dfdfdf;
}

.wp-pagenavi span.pages {
	float: left !important;
	font-family: 'Molengo', arial, serif!important;
	font-size: 14px !important;
	margin-top:10px;
	border-top:1px solid #dfdfdf;
	padding:10px 0px 26px 0px;
	border-bottom:1px solid #dfdfdf;
}

.wp-pagenavi, .page-comments {
	padding: 0 0 0 0 !important;
	border: 0 !important;
	width: auto;
	margin:0 0 10px 0;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.extend, .page-numbers, .wp-pagenavi span.current, .page-comments span.current {
	display: block !important;
	width: auto !important;
	float: left !important;
	font-family: 'Molengo', arial, serif!important;
	padding: 1px 10px 6px 10px !important; 
	margin: 0 0 0 5px !important;
	font-size: 14px !important;
	color:#181614;
	
}

.wp-pagenavi span.current, .page-comments span.current { color:#808080; background:url(images/bg/banner_bg.jpg); }

.post-navi {
	float: right;
	margin: 10px 0 30px 0;
	font-family: 'Molengo', arial, serif!important;
	padding: 2px 8px 4px 8px !important; 
	font-size: 12px !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	font-weight: bold !important;
}

.post-navi span {
	text-decoration: none;
	font-family: Arial !important;
	padding: 4px 8px 4px 8px !important; 
	margin: 0 0 0 5px !important;
	font-size: 12px !important;
	font-weight: bold !important;
}

.post-navi a span {
	text-decoration: none !important;
	background: transparent !important;
	font-weight: bold !important;
}
